Version: games-arcade/jvgs 0.5:0

Depends On: virtual/opengl dev-lang/lua:0 sys-libs/zlib media-libs/libsdl[video] media-libs/sdl-mixer[vorbis] media-libs/freetype:2 dev-lang/swig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.5
"amd64 x86"
comments powered by Disqus